## fakepop 8

=== debian/changelog ===
fakepop (8) unstable; urgency=low

  * Bugfix: added "\r\n" to output of POP command LIST.
    Thanks to Robert L Mathews (closes: #340170)

 -- Pedro Zorzenon Neto <pzn@debian.org>  Mon, 21 Nov 2005 13:35:51 -0200
