## fakepop 9

=== debian/changelog ===
fakepop (9) unstable; urgency=low

  * fixed spelling mistake in package description. (closes: #363404)
  * upgraded debian standards version to 3.7.2
  * bugfix - msg.c - msg_exists was being called without args

 -- Pedro Zorzenon Neto <pzn@debian.org>  Wed, 15 Nov 2006 19:14:38 -0200
