=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: extra
 Maintainer: Pedro Zorzenon Neto <pzn@debian.org>
 Build-Depends: debhelper (>= 4.0.0), pkg-config, libglib2.0-dev
-Standards-Version: 3.6.1
+Standards-Version: 3.7.2
 
 Package: fakepop
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, netbase (<< 4.27) | update-inetd
 Description: fake pop3 daemon. delivers same messages to all users
  fakepop is a fake pop3 daemon. It returns always the same messages
  to all users, it does not care about usernames and passwords. All
@@ -21,6 +21,6 @@
  .
  WARNING: some pop3-ssl daemons require a pop3 non-ssl package to be
  installed. That is why fakepop does not conflicts with pop3-server.
- courier-pop-ssl is one of this packages (it requires  courier-pop).
- Before instaling fakepop, be sure to disable other pop3 daemons.
+ courier-pop-ssl is one of this packages (it requires courier-pop).
+ Before installing fakepop, be sure to disable other pop3 daemons.
  For courier, set POP3DSTART=NO in /etc/courier/pop3d
