## fakepop 10

=== debian/changelog ===
fakepop (10) unstable; urgency=low

  * fixed dependency on update-inetd
  * msg.c, in function 'msg_getsize', fixed compile warning

 -- Pedro Zorzenon Neto <pzn@debian.org>  Sun, 29 Jul 2007 12:19:08 -0300
