=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: mail
 Priority: extra
 Maintainer: Pedro Zorzenon Neto <pzn@debian.org>
-Build-Depends: debhelper (>= 4.0.0), pkg-config, libglib2.0-dev
+Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev
 Standards-Version: 3.7.2
 
 Package: fakepop
 Architecture: any
-Depends: ${shlibs:Depends}, netbase (<< 4.27) | update-inetd
+Depends: ${shlibs:Depends}, inet-superserver
 Description: fake pop3 daemon. delivers same messages to all users
  fakepop is a fake pop3 daemon. It returns always the same messages
  to all users, it does not care about usernames and passwords. All
