## fakepop 10ubuntu1

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 GLIB_CFLAGS  = $(shell pkg-config --cflags glib-2.0)
 GLIB_LDFLAGS = $(shell pkg-config --libs glib-2.0)
 CFLAGS       = -D_GNU_SOURCE -Wall -O2 $(GLIB_CFLAGS)
-LDFLAGS      = $(GLIB_LDFLAGS)
+LDLIBS       = $(GLIB_LDFLAGS)
 
 all: fakepop
