=== debian/changelog ===
fakepop (10ubuntu1) natty; urgency=low

  * Makefile: Use LDLIBS instead of LDFLAGS to specify libraries for
    linking. Fixes FTBFS with --as-needed.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Sat, 18 Dec 2010 17:43:31 +0100
