=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fakepop
 Section: mail
 Priority: extra
-Maintainer: Pedro Zorzenon Neto <pzn@debian.org>
+XSBC-Original-Maintainer: Pedro Zorzenon Neto <pzn@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev
 Standards-Version: 3.7.2
