## fakepop 11

=== Makefile ===
--- 
+++ 
@@ -27,7 +27,7 @@
 	  install -o root -g root -m 0644 $$i $(DESTDIR)/usr/share/doc/fakepop/examples; \
 	done
 	umask 022; echo "Please read /usr/share/doc/fakepop/examples/README.config for configuration instructions." > $(DESTDIR)/etc/fakepop/README
-	install -o root -g root -m 0644 COPYRIGHT $(DESTDIR)/usr/share/doc/fakepop/copyright
+#	install -o root -g root -m 0644 COPYRIGHT $(DESTDIR)/usr/share/doc/fakepop/copyright
 	install -o root -g root -m 0644 in.fakepop.8 $(DESTDIR)/usr/share/man/man8
 	gzip -9 $(DESTDIR)/usr/share/man/man8/in.fakepop.8
 	cd $(DESTDIR)/usr/share/man/man8/; ln -s in.fakepop.8.gz fakepop.8.gz
