=== debian/changelog ===
fakepop (11) unstable; urgency=low

  * Fixed a fail-to-build-from-source bug. Thanks to Stefan Potyra
    for reporting it. (closes: #607457)
  * Fixed a typo in description. Thanks to Pascal De Vuyst for
    reporting it. (closes: #557466)
  * Changed #include for compatibility with new glib version. Thanks
    to Michael Biebl for reporting it. (closes: #665524)
  * Upgraded dh_version and standards-version.

 -- Pedro Zorzenon Neto <pzn@debian.org>  Sat, 24 Mar 2012 22:02:57 -0300
