=== debian/control ===
Source: fakepop
Section: mail
Priority: extra
Maintainer: Pedro Zorzenon Neto <pzn@debian.org>
Build-Depends: debhelper (>= 8.0.0), libglib2.0-dev
Standards-Version: 3.9.3

Package: fakepop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, openbsd-inetd |
 inet-superserver
Description: fake pop3 daemon. delivers same messages to all users
 fakepop is a fake pop3 daemon. It returns always the same messages
 to all users, it does not care about usernames and passwords. All
 user/pass combinations are accepted.
 .
 The main purpose of fakepop is to advice users that your server
 only accepts pop3-ssl and they have wrongly configured pop3 without
 ssl. You can customize messages in /etc/fakepop/ directory to teach
 your users how they should configure their mail clients to use
 pop3-ssl instead of pop3.
 .
 WARNING: some pop3-ssl daemons require a pop3 non-ssl package to be
 installed. That is why fakepop does not conflicts with pop3-server.
 courier-pop-ssl is one of these packages (it requires courier-pop).
 Before installing fakepop, be sure to disable other pop3 daemons.
 For courier, set POP3DSTART=NO in /etc/courier/pop3d
